#!/bin/bash
julia Hyperflex_run_Camels.jl 02231000 &> ../Output_Camels/02231000_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 02465493 &> ../Output_Camels/02465493_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 14305500 &> ../Output_Camels/14305500_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 11532500 &> ../Output_Camels/11532500_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 13338500 &> ../Output_Camels/13338500_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 14158500 &> ../Output_Camels/14158500_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 13340600 &> ../Output_Camels/13340600_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
julia Hyperflex_run_Camels.jl 12451000 &> ../Output_Camels/12451000_Hyperflex_AdvancedHMC_Rodas3_ForwardDiff_ceSumaxSgmaxkikpkfkrkgkdgfiDmDrrs_bands5.log &
